Bug 170948 - taipeifonts places files under /usr/X11R6
Summary: taipeifonts places files under /usr/X11R6
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: taipeifonts (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: X11R6-MIGRATE
TreeView+ depends on / blocked
 
Reported: 2005-10-16 03:21 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-15 04:24:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Leon Ho 2005-11-15 04:24:45 UTC
taipeifonts is obsoleted by fonts-chinese now and the dir is moved out from
/usr/X11R6


Note You need to log in before you can comment on or make changes to this bug.